---
tiaraFileMib: 1.3.6.1.4.1.3174.2.120
fileTable: 1.3.6.1.4.1.3174.2.120.1
fileTableEntry: 1.3.6.1.4.1.3174.2.120.1.1
fileOwnerString: 1.3.6.1.4.1.3174.2.120.1.1.1
fileSequenceNumber: 1.3.6.1.4.1.3174.2.120.1.1.2
fileSrcFile: 1.3.6.1.4.1.3174.2.120.1.1.3
fileDestFile: 1.3.6.1.4.1.3174.2.120.1.1.4
fileHostIpAddr: 1.3.6.1.4.1.3174.2.120.1.1.5
fileLocationOfFile: 1.3.6.1.4.1.3174.2.120.1.1.6
fileSlotNumber: 1.3.6.1.4.1.3174.2.120.1.1.7
fileUploadFileType: 1.3.6.1.4.1.3174.2.120.1.1.8
filePerformAction: 1.3.6.1.4.1.3174.2.120.1.1.9
fileActionStatus: 1.3.6.1.4.1.3174.2.120.1.1.10
fileListData: 1.3.6.1.4.1.3174.2.120.1.1.11
fileRowStatus: 1.3.6.1.4.1.3174.2.120.1.1.12